<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.5//DTD plugin 1.0//EN" "http://dev.joomla.org/xml/1.5/plugin-install.dtd">
<install version="1.5" type="plugin" group="content">
	<name>Content - Read More Plugin</name>
	<description>A simple content filter for unauthenticated users</description>
	<creationDate>November 2009</creationDate>
	<version>1.1.2</version>
	<author>Rockford Solutions, Inc.</author>
	<authorEmail>info@rockfordsolutionsinc.com</authorEmail>
	<authorUrl>http://www.rockfordsolutionsinc.com</authorUrl>
	<copyright>2009 Rockford Solutions, Inc. All Rights Reserved.</copyright>
	<license>GNU/GPL</license>
	<files>
	   <filename plugin="readmore">readmore.php</filename>
	</files>
	<params/>
</install>
